.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c767.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0px;  } #c802.component_Layout_Table {
margin: 0px; padding: 0px;  } #c802>table{text-align: center;padding: 14px 5px 30px;	border: 1px solid #DBDBDB;}#c802 > table tr td{vertical-align: middle;}#c802 > table .ltc.c1{background: #F6FAFC;} #c804.component_Layout_Table {
margin: 0px; padding: 0px;  } #c804>table
{
text-align: center;
padding: 14px 5px 30px;	border: 1px solid #DBDBDB;
}
#c804 > table tr td
{
vertical-align: middle;
}
#c804 > table .ltc.c2
{
background: #F6FAFC;
} #c807.component_Layout_Table {
margin: 0px; padding: 0px;  } #c807>table
{
text-align: center;
padding: 14px 5px 30px;	border: 1px solid #DBDBDB;
}
#c807 > table tr td
{
vertical-align: middle;
}
#c807 > table .ltc.c2
{
background: #F6FAFC;
} 
